#contacto {
  text-align: center;
  font-family: Arial, sans-serif;
  color: #333;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  padding: 20px;
  margin: 20px;
}
h5{
  background-color: aquamarine;
}
h1 {
  font-size: 36px;
  margin-bottom: 20px;
}

h2 {
  font-size: 24px;
  margin-top: 40px;
  margin-bottom: 10px;
}

p {
  font-size: 18px;
  margin-bottom: 10px;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

li {
  display: inline-block;
  margin-right: 10px;
}

a img {
  width: 50px;
  height: 50px;
  border: none;
}
.footer {
  background-color: #333;
  color: #fff;
  padding: 20px 0;
  font-size: 14px;
}

.footer a {
  color: #fff;
  text-decoration: none;
  margin: 0 10px;
}

.footer a:hover {
  text-decoration: underline;
}

.footer p {
  margin: 0;
  text-align: center;
}

.footer nav {
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer nav a {
  margin: 0 10px;
}

.footer nav a:first-child {
  margin-left: 0;
}

.footer nav a:last-child {
  margin-right: 0;
}